## org.jgroups.demos
Class PartitionedHashMapDemo

    java.lang.Object
      org.jgroups.demos.PartitionedHashMapDemo

    public class PartitionedHashMapDemo

extends java.lang.Object

Author:
  Bela Ban

Constructor Summary
`PartitionedHashMapDemo()`

Method Summary
`static void` `main(java.lang.String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### PartitionedHashMapDemo

    public PartitionedHashMapDemo()

Method Detail

### main

    public static void main(java.lang.String[] args)
                     throws java.lang.Exception

  Throws:
    `java.lang.Exception`

Copyright © 1998-2009 Bela Ban / Red Hat. All Rights Reserved.